/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
#footer .e-form__buttons {
    margin-top: 40px;
}

body.elementor-page-7456 main#lqd-site-content {
    background: none !important;
}
footer ul.nav-item-children {
    display: none !important;
}
/* body div:nth-child(5){
  display: none !important;
} */
.home-sides .elementor-swiper-button {
    bottom: -50px;
    top: auto !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto;
    text-align: center;
    display: block !important;
    transform: none !important;
}
.home-sides .elementor-swiper-button.elementor-swiper-button-next {
    left: 50px !important;
}
.home-sides .elementor-swiper-button.elementor-swiper-button-prev{
	    right: 50px !important;
}
ul#primary-nav {
    justify-content: flex-end;
}
.my-black-logos img{
	  filter: brightness(6) saturate(100%) invert(14%) sepia(2%) saturate(82%) hue-rotate(167deg) brightness(94%) contrast(87%);
}
textarea {
    resize: none !important;
}
#side-sec{
    position: fixed !important;
    padding: 0;
}
.inner-box .elementor-container {
    gap: 110px;
}
.inner-box {
  display: none;
}
.inner-box.visible {
  display: block;
}
.inner-box {
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.3s ease;
}
.inner-box.visible {
  display: block;
  opacity: 1;
  transform: translateY(0);
}
textarea {
    padding: 0 !important;
}
input {
    padding: 0 !important;
}
.awsm-job-item h2 {
    font-size: 16px !important;
    margin-bottom: 10px !important;
    color: #000;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}

.awsm-grid-col .awsm-grid-item .awsm-grid-left-col span {
  color: #333;
  font-family: "Euclid Circular A";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 27px;
  display: block;
}

.awsm-grid-col .awsm-grid-item {
  position: relative;
}
.awsm-job-more-container {
    display: flex;
    flex-direction: row-reverse;
    margin-right: 0;
    width: 145px;
    height: 50px;
    background: #A36E21;
    align-items: center;
    justify-content: center;
    border-radius: 0;
}

.awsm-selectric-wrapper {
  /* min-width: auto; */
  /* width: 348px; */
}

.awsm-job-more-container .awsm-job-more {
  /* color: #fff; */
  /* background-color: #00AA4F; */
  /* padding: 15px 35px 15px 35px; */
  /* border-radius: 50px; */
}

.awsm-job-icon-search:before {
  content: "\f105" !important;
  font-size: 25px;
  color: #fff;
  position: absolute;
  top: 22px;
  right: 30px;
}

.awsm-job-search-btn.awsm-job-search-icon-wrapper:before {
    content: "Search now";
    font-size: 16px;
    display: flex;
    margin-left: 0;
    color: #FFF;
    font-family: 'Poppins';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 50px;
}

.awsm-job-hide {
  display: block !important;
}

.awsm-job-icon-close-circle:before {
  content: none;
}

.awsm-job-search-btn.awsm-job-search-icon-wrapper {
    position: absolute;
    color: #fff;
    right: 100px;
    width: 143px;
    height: 50px;
    border-radius: 0;
    left: auto;
    background: #A36E21;
    line-height: 0px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.awsm-filter-item-search .awsm-job-form-control {
  /* padding: 0px 50px; */
  /* min-height: 48px; */
  /* color: #666 !important; */
  /* border-radius: 83px; */
  /* border: 1px solid #E8E8E8; */
  /* background: #f9f9f900; */
}

.awsm-filter-item-search .awsm-job-form-control::placeholder {
  color: #666 !important;
}

.awsm-job-specification-wrapper {
  display: flex;
  gap: 70px;
}

a.awsm-job-item .awsm-job-specification-item {
  /* color: #666; */
  leading-trim: both;
  text-edge: cap;
  /* font-family: "Euclid Circular A"; */
  /* font-size: 16px; */
  /* font-style: normal; */
  /* font-weight: 400; */
  /* line-height: normal; */
}

.awsm-job-specification-job-category::before,
.awsm-job-specification-job-location::before,
.awsm-job-specification-job-type::before {
  /* content: ""; */
  /* width: 9px; */
  /* height: 9px; */
  /* background-color: #e52f3b; */
  /* position: relative; */
  /* display: inline-flex; */
  /* border-radius: 50px; */
  /* margin-right: 10px; */
}

/*  .awsm-job-specification-term:first-child::before {
    content: 'Company: ';
}
.awsm-job-specification-job-location .awsm-job-specification-term:first-child::before {
    content: 'Job Location: ';
}
.jobs-inner-detail .awsm-grid-left-col span:before {
    content: 'Date:';
} */
a.awsm-load-more.awsm-load-more-btn {
  color: #00ab53;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  background: none;
  border: none;
  box-shadow: none;
}

.awsm-filter-item-search {
    width: auto;
    position: initial;
    padding: 0px 25px 0px 0px;
}

a.awsm-load-more.awsm-load-more-btn:hover {
  box-shadow: none;
  background: none;
}

.awsm-selectric {
  /* border-radius: 83px; */
  /* border: 1px solid #E8E8E8; */
  /* background: #F9F9F9; */
}

.awsm-filter-wrap .awsm-filter-items {
  /* display: flex !important; */
  width: auto !important;
}

.awsm-selectric span {
    color: #999 !important;
    font-size: 13px !important;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
}

.awsm-job-wrap .awsm-filter-wrap input, .awsm-job-wrap .awsm-filter-wrap .awsm-selectric {
    width: 270px;
    height: 50px;
    border-radius: 0;
    border: none;
    border-bottom: 2px solid #D0D7DE;
    background: #fff;
    box-shadow: none;
    color: #000000 !important;
    font-family: 'Poppins';
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.awsm-job-wrap .awsm-filter-wrap input:placeholder,
.awsm-job-wrap .awsm-filter-wrap .awsm-selectric:placeholder {
  color: #999;
  font-family: Strawford;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.awsm-selectric .label {
    color: #444 !important;
}

span.awsm-job-more {
    color: #fff;
    font-family: 'Poppins';
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.awsm-job-more span:before {
  content: "" !important;
  background-image: url(/majan/wp-content/uploads/2024/08/apply_now_arrow_icon.png);
  background-repeat: no-repeat;
  width: 13px;
  height: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: right;
  background-size: contain;
}

.awsm-job-more-container .awsm-job-more span {
    display: none;
}

.awsm-filter-item-search-in {
  position: initial;
}

.awsm-job-wrap .awsm-filter-wrap form {
    position: relative;
    width: 100%;
    justify-content: center;
}

.awsm-filter-wrap .awsm-filter-item {
  padding: 0px 10px;
}

.tab_container {
  position: relative;
}

.tab_container:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #eeeeee;
  position: absolute;
  top: 74px;
}

.awsm-job-listings.awsm-row {
  margin-top: 60px;
}
.awsm-selectric .awsm-selectric-arrow-drop::after {
  display: none;
}


.awsm-grid-left-col {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
}

.awsm-grid-left-col span {
    display: none !important;
}

.awsm-job-listing-item:nth-child(even) a.awsm-job-item {
    background: #FCFCFC !important;
}
a.awsm-job-item {
    flex-direction: row;
    display: flex !important;
    -webkit-flex-direction: row !important;
    margin-bottom: 0 !important;
    border: 1px solid #DDD !important;
    background: #FFF !important;
}
.awsm-grid-right-col {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.awsm-grid-left-col ul {
    padding: 0;
    list-style: none;
    color: #000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 30.6px */
}

span.awsm-job-specification-term {
    color: #000;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
     /* 20.4px */
    letter-spacing: 1.8px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: uppercase;
}
i.awsm-job-icon-search {
    display: none;
}
.awsm-selectric .awsm-selectric-arrow-drop {
    top: 20px !important;
    text-indent: 10px !important;
    color: #000 !important;
}
.job_info_detail {
    width: 80%;
}
.job_info_detail {
    width: 80%;
}
span.awsm-job-specification-term {
    position: relative;
}
span.awsm-job-specification-term:before {
    position: absolute;
    content: '';
    background: url(/hospitality/wp-content/uploads/2025/10/locate.png);
    width: 17px;
    height: 20px;
    left: -25px;
    top: 0;
}
.awsm-job-featured-image {
    width: 9%;
}
.job-text {
    width: 91%;
}
.awsm-job-featured-image img {
    width: 100%;
}

span.elementor-icon-list-text span.elementor-post-info__item-prefix {
    display: flex !important;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
.custom-post-content h3 {
    margin: 0 0 10px 0;
    font-weight: 500;
    padding: 0 0 0 80px;
}
.custom-post-content ul {
    padding: 0 0 0 100px;
}
.custom-post-content strong,.custom-post-content ul li {
    font-size: 14px;
    color: #737373;
	font-weight: 400;
}
.custom-post-content ul li::marker {
    color: #A36E21;
}
.custom-post-content img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: contain;
    margin: 40px 0;
}
.custom-post-content strong {
    margin: 0 0 0 80px;
    display: block;
}
.social-sec .elementor-post-navigation__link a {
    width: 192.25px;
    padding: 9px 17.8px 9.01px 18px;
    justify-content: center;
    align-items: flex-start;
    border-radius: 24px;
    background: #F5F7FA;
}
.social-sec .elementor-post-navigation {
    justify-content: space-between;
}
.social-sec .elementor-post-navigation .elementor-post-navigation__link {
    width: auto;
}


body.single-awsm_job_openings .awsm_job_spec_below_content {
    display: none;
}
body.single-awsm_job_openings .awsm-job-form {
    display: none;
}
/* body.single-awsm_job_openings .elementor-widget-hub_fancy_heading {
    display: none;
} */
body.single-awsm_job_openings .awsm-job-single-wrap {
    margin: 0;
}
body.single-awsm_job_openings .awsm-job-content {
    padding: 0 !important;
}
body.single-awsm_job_openings input {
      padding: 10px 0 0 0;
}
body.single-awsm_job_openings select {
      padding: 10px 0 0 0;
}
body.single-awsm_job_openings textarea {
    padding: 10px 0 0 0;
}
div:has(a[href="https://portal.liquid-themes.com/"]) {
    display: none !important;
}
section#home-ticker .col {
    overflow: hidden !important;
}
section#home-ticker {
    overflow: hidden !important;
}
.elementor-menu-toggle {
    width: 50px !important;
}
    h1, .h1 {
      word-spacing: unset !important; 
    }
.single-post h3 {
    color: #000 !important;
}

.accordion-heading {
    position: relative;
}
.accordion-heading:before {
    position: absolute;
    content: '';
    left: 0;
    background: url('/hospitality/wp-content/uploads/2025/10/round-tick.svg');
    width: 22px;
    height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 50%;
    transform: translateY(-50%);
}
span.accordion-title-txt {
    padding-left: 40px;
}
.why-choose-sec .lqd-imggrp-content-inner p:before {
    position: absolute;
    content: '';
    background: url(/hospitality/wp-content/uploads/2025/10/chat-icn.svg);
    width: 18px;
    height: 18px;
    bottom: auto;
    top: auto;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    margin-top: -30px;
}
.why-choose-sec .lqd-imggrp-content-inner {
    transform: rotate(0deg) !important;
}

.why-choose-sec .lqd-imggrp-content-inner p {
    position: relative;
}
.our-vision-sec .elementor-counter-title {
    margin-top: 30px;
    margin-left: -15px;
}
.why-choose-sec {
    margin-right: calc((100% - 1296px) / 2);
    overflow: hidden;
}
span#selectric-awsm-job-location-filter-option-1-button {
    opacity: 0;
}
.ui-front .ui-widget.ui-widget-content {
    width: max-content !important;
}
#side-sec .elementor-widget-ld_header_sidedrawer {
    justify-content: center;
}
@media (max-width: 1680px) {

	section#works .elementor-widget-wrap {
    padding: 15px 55px 10px 10px;
}
section#works .elementor-absolute.elementor-widget-hub_fancy_heading {
    left: 145px;
}
}
@media (max-width: 1500px) {
section#contact-sec1 {
    padding: 120px 0 0 100px;
}
	.inner-banner{
    padding: 0 0 0 100px !important;
}
}

@media (max-width: 1366px) {
	
section#home-main-banner .lqd-vslider-scrn {
    height: calc(90vh - 110px);
}	
.why-choose-sec .lqd-imggrp-content {
    min-height: 60%;
}	
#side-sec .elementor-element {
    --kit-widget-spacing: 30px;
}
#side-sec svg {
    height: 15px;
    width: 15px;
}
	#side-sec li a {
    font-size: 15px;
}
	section#home-main-banner h2.ld-fh-element {
    font-size: 50px;
    line-height: 60px;
}
	section#home-main-banner span.d-inline-flex {
    font-size: 15px;
}
}
@media (max-width: 1280px) {
	section#about-first-sec .elementor-widget-wrap {
    margin: 0;
}
.awsm-job-wrap .awsm-filter-wrap input, .awsm-job-wrap .awsm-filter-wrap .awsm-selectric {
    width: 200px;
    height: 50px;
    border-radius: 0;
    border: none;
    border-bottom: 2px solid #D0D7DE;
    background: #fff;
    box-shadow: none;
    color: #000000 !important;
    font-family: 'Poppins';
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
	.awsm-grid-left-col ul {
    font-size: 16px;
}
}
@media (max-width: 1199px) {
	section#works .elementor-absolute.elementor-widget-hub_fancy_heading {
    left: 0;
}
	section#contact-sec1 {
    padding: 120px 0 0 0;
}
		.inner-banner{
    padding: 30px 10px 30px 10px !important;
}
	.why-choose-sec {
    margin-right: calc((100% - 1024px) / 2);
}
}
@media (max-width: 1024px) {
	  .elementor-nav-menu--dropdown.elementor-nav-menu__container {
        margin-top: 35px !important;
        height: 100vh;
    }
	.why-choose-sec {
    margin-right:0;
    width:100%;
}
	
}
@media (max-width: 767px) {
	section#home-main-banner h2.ld-fh-element {
        font-size: 30px;
        line-height: 40px;
    }	
	section#home-main-banner .p {
    font-size: 15px;
    line-height: 25px;
}
	.home-sides .elementor-swiper-button.elementor-swiper-button-next {
    left: 50px !important;
}
	.home-sides .elementor-swiper-button.elementor-swiper-button-prev {
    right: 50px !important;
}
	    .elementor-nav-menu--dropdown.elementor-nav-menu__container {
        margin-top: 35px !important;
        height: 100vh;
    }
	.copy-right-sec .elementor-nav-menu__align-start .elementor-nav-menu {
    justify-content: center !important;
    margin: 0 auto;
}
	.right-text {
    padding-left: 0 !important;
    padding-top:0;
}
	.row-reversed .elementor-container {
    flex-direction: column-reverse;
}
	.custom-post-content h3 {
    padding: 0;
}
.custom-post-content ul {
    padding: 0 0 0 20px;
}
	.custom-post-content strong {
    margin: 0;
}
	.custom-post-content img {
    margin: 0;
}
	body.single-post ul.elementor-inline-items.elementor-post-info {
    flex-direction: column;
    margin: 0 auto;
    text-align: center;
    gap: 20px;
    margin-bottom: 20px;
}
	.awsm-filter-items {
    display: block !important;
}
	.awsm-job-search-btn.awsm-job-search-icon-wrapper {
    width:200px;
    left: 0;
    right: 0;
    bottom: -60px;
    top: auto;
    margin: 0 auto;
}
	    .awsm-job-wrap .awsm-filter-wrap input, .awsm-job-wrap .awsm-filter-wrap .awsm-selectric {
        width: 200px;
        margin: 0 auto;
    }
	a.awsm-filter-toggle {
    display: none;
}
	.awsm-filter-wrap .awsm-filter-item {
    padding: 0 0 0 0;
}
	.awsm-job-wrap .awsm-filter-wrap form {
    gap: 25px;
}

	.awsm-filter-item-search {
    padding: 0;
}
	.awsm-job-listings.awsm-row {
    margin-top: 100px;
}
	a.awsm-job-item {
    flex-direction: column !important;
}
	.awsm-grid-left-col {
    align-items: flex-start;
    gap: 0px;
    width: 100%;
    flex-direction: column;
}
	.job_info_detail {
    width: 100%;
}
	.awsm-grid-right-col {
    width: 100%;
}
	.awsm-grid-right-col {
    flex-direction: column;
    align-items: flex-start;
}
	a.awsm-job-item .awsm-job-specification-item {
    margin: 0 0 10px 25px;
}
		.awsm-grid-left-col ul {
    font-size: 14px;
}
	  
	
}